@charset "utf-8";
/* CSS Layout Style ---------------------------------------------------------- */

/* download/index.html
----------------------------------------------*/
#download {
	background:url(../img/download/bg_download.jpg) no-repeat;
	width:250px;
	height:45px;
	margin-bottom:30px;
	padding:73px 180px 22px 180px;
}
.float_area .img_l {
	float:left;
	width:200px;
}
.float_area .txt_r {
	float:right;
	width:395px;
}
#install {
	float:right;
	margin-top:20px;
}